{
    "name": "portfolio",
    "version": "2.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "start": "webpack-dev-server --config webpack.dev.js --mode development",
        "build": "webpack --config webpack.prod.js --mode production",
        "preview": "npm run build && http-server dist"
    },
    "repository": {
        "type": "git",
        "url": ""
    },
    "keywords": [],
    "author": "Anton Babenko",
    "license": "ISC",
    "bugs": {
        "url": ""
    },
    "homepage": "",
    "dependencies": {
        "normalize.css": "^8.0.0"
    },
    "devDependencies": {
        "ajv": "^6.3.0",
        "babel-core": "^6.26.0",
        "babel-loader": "^7.1.4",
        "babel-preset-env": "^1.6.1",
        "clean-webpack-plugin": "^0.1.19",
        "css-loader": "^0.28.11",
        "cssnano": "^3.10.0",
        "extract-text-webpack-plugin": "^4.0.0-beta.0",
        "favicons-webpack-plugin": "0.0.8",
        "file-loader": "^1.1.11",
        "html-webpack-plugin": "^3.1.0",
        "http-server": "^0.11.1",
        "node-sass": "^4.8.3",
        "optimize-css-assets-webpack-plugin": "^4.0.0",
        "postcss-loader": "^2.1.3",
        "sass-loader": "^6.0.7",
        "source-map-loader": "^0.2.3",
        "style-loader": "^0.20.3",
        "url-loader": "^1.0.1",
        "webpack": "^4.2.0",
        "webpack-cli": "^2.0.13",
        "webpack-dev-server": "^3.1.1"
    }
}